Software Radio Tray com erros no Elementary OS 0.4

1. Software Radio Tray com erros no Elementary OS 0.4

Roberto Ravanini
ravanini

(usa elementary OS)

Enviado em 04/02/2017 - 14:06h

Não consigo fazer funcionar o Radio Tray no Elementary OS.
Usava este software no xubuntu e rodava muito bem.
Ao abrir o programa pelo terminal, a mensagem que se tem é:

[email protected]:~$ radiotray
/usr/lib/python2.7/dist-packages/radiotray/XmlDataProvider.py:23: PyGIWarning: Gtk was imported without specifying a version first. Use gi.require_version('Gtk', '3.0') before import to ensure that the right version gets loaded.
from gi.repository import Gtk
Traceback (most recent call last):
File "/usr/bin/radiotray", line 12, in <module>
os.chdir(workdir)
OSError: [Errno 2] Arquivo ou diretório não encontrado: '/usr/bin/src'
[email protected]:~$


Se alguém conhece uma solução e puder ajudar, agradeço muito


  


2. Radio Tray

UALACE PERSA
ualacepersa

(usa XUbuntu)

Enviado em 25/02/2017 - 14:31h

Fui radical ao não consegui usar o Radiotray e também o TeamViewer corretamente
na bandeja do sistema mudei a área de trabalho para o ambiente do ubuntu-desktop
e estou personalizando, estou esperando acertarem essa limitação que para mim também é muito importante.
Mas dê uma olhada neste link e vê se lhe ajuda em algo.
http://www.webupd8.org/2017/02/5-cool-internet-radio-players-for-linux.html




3. Radio Tray

Roberto Ravanini
ravanini

(usa elementary OS)

Enviado em 05/03/2017 - 12:25h

Pelo jeito vamos ter que esperar uma correção no sistema mesmo.
Substitui o Radio Tray pelo Great Little Radio Player. https://sourceforge.net/projects/glrp
Acho que foi uma boa escolha.
Valeu pelas dicas.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts